map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: ba8ee861-97b0-44aa-a9f0-166c88f3e013
  playerICName: Bosco Yore
  playerOOCName: BoskiYourk
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 543c2e5d-86af-47ba-8869-6c35fe625606
  playerICName: Lava-Wader
  playerOOCName: CrimsonJupiter
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 9ce0cee4-df86-4753-82d9-e9cc7b37e2b1
  playerICName: Hortensia Hardy
  playerOOCName: Einherjar
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 5caef62e-6041-4c23-8a2e-64ba27056e75
  playerICName: Rocko Baws
  playerOOCName: Hreno
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f6bad894-71b6-4730-b0bd-9220e5dea0af
  playerICName: Seeks-The-Stars
  playerOOCName: NomNumNomYum
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: d8dd77ca-8203-4310-b932-7c39d32e63e1
  playerICName: Ava Sabre
  playerOOCName: Rot_
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 59016
endTick: 2173002
duration: 01:45:09.9603567
fileCount: 657
size: 120242115
uncompressedSize: 698533931
endTime: 20:07:13.2942333
...
